<?php 
    /* get categories */
        $taxo = 'category';
        $_category = array();
        if(!isset($atts['cat']) || $atts['cat']==''){
            $terms = get_terms($taxo);
            foreach ($terms as $cat){
                $_category[] = $cat->term_id;
            }
        } else {
            $_category  = explode(',', $atts['cat']);
        }
        $atts['categories'] = $_category;
?>
<div class="cms-grid-wraper <?php echo esc_attr($atts['template']);?>" id="<?php echo esc_attr($atts['html_id']);?>">
    <?php if($atts['filter']=="true" and $atts['layout']=='masonry'):?>
        <div class="cms-grid-filter">
            <ul class="cms-filter-category list-unstyled list-inline">
                <li><a class="active" href="#" data-group="all"><?php echo esc_html('All'); ?></a></li>
                <?php 
                if(is_array($atts['categories']))
                foreach($atts['categories'] as $category):?>
                    <?php $term = get_term( $category, $taxo );?>
                    <li><a href="#" data-group="<?php echo esc_attr('category-'.$term->slug);?>">
                            <?php echo esc_html($term->name);?>
                        </a>
                    </li>
                <?php endforeach;?>
            </ul>
        </div>
    <?php endif;?>
    <div class="row cms-grid <?php echo esc_attr($atts['grid_class']);?>">
        <?php
        $posts = $atts['posts'];
        while($posts->have_posts()){
            $posts->the_post();
            $groups = array();
            $groups[] = '"all"';
            foreach(cmsGetCategoriesByPostID(get_the_ID(),$taxo) as $category){
                $groups[] = '"category-'.$category->slug.'"';
            }
            ?>
            <div class="grid-home cms-grid-item <?php echo esc_attr($atts['item_class']);?>" data-groups='[<?php echo implode(',', $groups);?>]'>
                <div class="box-home-blog">
                    <div class="info-blog-home">
                        <div class="blog-categories">
                            <?php garden_categories()?>
                        </div>
                        <h2 class="blog-title">
                            <a href="<?php the_permalink(); ?>">
                                <?php the_title(); ?>
                            </a>
                        </h2>
                    </div>
                    <div class="blog-feature blog-feature-image">
                        <?php the_post_thumbnail( 'garden-size-img-sqr' ); ?>
                    </div>
                    <div class="blog-detail">
                        <?php garden_archive_detail_blog_home(); ?>
                    </div>
                    <div class="blog-content">
                        <?php the_excerpt();
                            wp_link_pages( array(
                                'before'      => '<div class="pagination loop-pagination"><span class="page-links-title">' . esc_html__( 'Pages:','wp-garden') . '</span>',
                                'after'       => '</div>',
                                'link_before' => '<span class="page-numbers">',
                                'link_after'  => '</span>',
                            ) );
                        ?>
                    </div>
                    <!-- .entry-content -->

                    <footer class="blog-footer">
                        <?php garden_archive_readmore(); ?>
                        <!-- .readmore link -->
                    </footer>
                </div>
                
            </div>
            <?php
        }
        ?>
    </div>
</div>