<?php

/**
 * Shortcode attributes
 * @var $atts
 * @var $el_class
 * @var $css_animation
 * @var $css
 * @var $content - shortcode content
 * Shortcode class
 * @var $this WPBakeryShortCode_VC_Column_text
 */
$el_class = $css = $css_animation = '';
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

$error_404 = isset($atts['error_404']) ? $atts['error_404'] : '';

$error = '';

switch ($error_404) {
	case '1':
		$error = ' page-error ';
		break;
	case '2':
		$error = ' ul-li ';
		break;
	case '3':
		$error = ' ul-li ';
		break;
	case '4':
		$error = ' list-unstyled ';
		break;
	case '5':
		$error = ' drop-caps ';
		break;
	case '6':
		$error = ' more-style ';
		break;
	case '7':
		$error = ' title-contact ';
		break;
	case '8':
		$error = ' content-tabs ';
		break;
	case '9':
		$error = ' page-full-width ';
		break;
	default:
		# code...
		break;
}

$class_to_filter = 'wpb_text_column wpb_content_element ' . $this->getCSSAnimation( $css_animation );
$class_to_filter .= vc_shortcode_custom_css_class( $css, ' ' ) . $this->getExtraClass( $el_class );
$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, $class_to_filter, $this->settings['base'], $atts );

$output = '
	<div class="' . esc_attr( $css_class ) . $error . '">
		<div class="wpb_wrapper">
			' . wpb_js_remove_wpautop( $content, true ) . '
		</div>
	</div>
';

echo ''.$output;
